<template>
  <div class="embed-responsive embed-responsive-map">
    <!-- On ne dynamise pas la map pour générer en auto les -->
    <!-- Pour générer en auto les coordonnées GPS il faudrait utiliser l'API Google -->
    <!-- On veut éviter d'utiliser un clé pour chaque site -->
    <iframe
      class="embed-responsive embed-responsive-21by9"
      src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2712.6251254878052!2d-1.3874830000000002!3d47.165195999999995!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x4805e0d500fd9b8b%3A0x6dfb693cd1bd141!2sAerial%20Group!5e0!3m2!1sfr!2sfr!4v1591091020082!5m2!1sfr!2sfr"
      width="600"
      height="450"
      frameborder="0"
      style="border:0;"
      allowfullscreen
      aria-hidden="false"
      tabindex="0"
    ></iframe>
  </div>
</template>
